@media screen and (max-width: 1200px) {
    #menu .inside,
    .inside {
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
        box-sizing: border-box;
    }

    .weather {
        display: none;
    }

    .currency {
        margin-top: 19px;
    }

    #menu ul li a {
        font-size: 13px;
        padding: 0 10px 0 20px;
    }

    #menu ul li > div {
        top: 27px;
    }

    #menu ul li > div a {
        font-size: 12px;
    }

    .content {
        width: 75%;
    }
    
    .preview_news {
        width: 66.7%;
    }

    .news_item .title h3 {
        padding: 5px 0;
    }

    .last_news {
        width: 33.3%;
        padding-left: 10px;
        box-sizing: border-box;
    }
    
    #right_aside {
        width: 25%;
        margin-left: 0;
        padding-left: 10px;
        box-sizing: border-box;
    }
    
    #right_aside .search {
        width: 100%;
    }
    
    .last_pdf .text {
        width: 25%;
    }
    
    .last_pdf .pic {
        width: 75%;
        text-align: right;
    }
    
    .search-text {
        width: 88%;
    }
    
    .mneniya .item .title,
    .interview .item .title {
        width: 150px;
    }
    
    #menu,
    footer {
        min-width: 100%;
        padding-left: 10px;
        padding-right: 10px;
        box-sizing: border-box;
    }
}

@media screen and (max-width: 1160px) {
    .button_arhiv .text {
        background-position: center right -18px;
        width: 68%;
    }
}

@media screen and (max-width: 1100px) {
    .search-text {
        width: 86%;
    }
    
    .button_arhiv .text {
        background-position: center right -42px;
        width: 65%;
    }
    
    .mneniya .item .title,
    .interview .item .title {
        width: 120px;
    }

    .last_pdf .text {
        width: 30%;
    }

    .last_pdf .pic {
        width: 70%;
    }

    .last_pdf .pic img {
        width: 100%;
    }
}

@media screen and (max-width: 1000px) {
    .logo {
        margin-right: 0;
    }

    #menu ul li:hover > div {
        display: none;
    }

    .currency {
        display: none;
    }

    .content {
        width: 100%;
        padding-right: 0 !important;
    }

    .content h1 {
        margin-right: 0;
    }

    .news_item {
        margin-right: 0;
    }

    .news_detail {
        margin-right: 0;
    }

    .allnews .item {
        margin-right: 0;
    }

    #right_aside {
        display: none;
    }

    #button_menu {
        display: block;
    }

    #toggle_menu {
        display: none;
    }

    #menu ul {
        margin: 10px 0;
    }

    #menu ul li {
        width: 20%;
    }
}

@media screen and (max-width: 840px) {
    .logo {
        float: none;
    }

    .logo img {
        width: 100%;
    }

    .anatomy {
        display: none;
    }

    #menu ul li.mob_anatomy {
        display: inline-block;
    }

    footer .inside .blocks > div {
        display: block;
        width: 100%;
        
    }
    
    footer .inside .blocks > div:first-child {
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 780px) {
    .vote_list .vote {
        width: 50%;
    }
}

@media screen and (max-width: 667px) {
    .preview_news {
        float: none;
        display: table-footer-group;
    }
    
    .news_detail .text img {
        width: 100% !important;
        height: auto;
    }

    .last_news {
        float: none;
        display: table-header-group;
    }
    
    .b_dnevnik,
    .dnevnik {
        display: none;
    }
    
    .last_news_next {
        display: none;
    }

    #menu ul li {
        width: 25%;
    }

    .archive .block {
        width: 33.33%;
    }

    .news_detail .pic {
        float: none;
        margin: 0;
    }

    .news_detail .pic img {
        width: 100%;
    }

    .news_detail h1 {
        margin: 0;
    }
}

@media screen and (max-width: 540px) {
    #menu ul li {
        width: 33.33%;
    }

    .news_item .pic {
        float: none;
    }

    .news_item .title {
        padding-left: 0;
    }
}

@media screen and (max-width: 430px) {
    footer .bottom_menu ul li {
        display: block;
    }
    
    .section .item {
        display: block;
        width: 100%;
    }
    
    .section .item:first-child {
        margin-bottom: 15px;
    }

    #menu ul li {
        width: 50%;
    }

    .news_item .pic {
        width: auto;
    }

    .vote_list .vote {
        width: 100%;
    }

    .section .razdelitel {
        display: none;
    }
}